uuid: 5a0eb7f2-04db-4aac-b81c-20c08473d34e
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
